<header class="site-hdr">
	<div class="grid-left">
	<nav class="hdr-block">
    <a href="/"><img src="/img/logo-dark.svg" class="logo"></img></a>
	</nav>
    <nav class="hdr-block">
	    <div class="text"> {{ .Site.Params.Description }}</div>
    </nav>
	</div>
	<div class="grid-right">
		<nav class=hdr-block>
    <ul class="menu">
	    {{ range .Site.Menus.main }}
	    <li class="menu-item">
		    <h5><a {{ printf "href=%q" .URL | safeHTMLAttr }}>{{ .Pre }}{{ .Name }}</a></h5>
	    </li>
      {{end}}
	    </ul>
		</nav>
	<nav class="hdr-block">
    <img class="navi" src="/svg/navi.svg"></img>
	</nav>
	</div>
</header>
